.ccm-page-list-nlterdege_onderons {
    color: #B16DAE;
    margin-bottom: 30px;
}
    .ccm-page-list-nlterdege_onderons a {
        text-decoration: none;
    }
    .ccm-page-list-nlterdege_onderons .background {
        background: url(images/background.png) no-repeat bottom center;
    }
    .ccm-page-list-nlterdege_onderons .header {
        color: #fff;
        margin: 0 0 7px 0;
        padding: 0 0 0 3px;
        display: block;
        font-size: 13px;
        font-family: MousseScriptRegular;
        background-color: #B16DAE;
    }
    .ccm-page-list-nlterdege_onderons .item0 {
        margin-left: 4px;
    }
    .ccm-page-list-nlterdege_onderons .item {
        float: left;
        padding-bottom: 13px;
    }
        .ccm-page-list-nlterdege_onderons .item .image {
            width: 150px;
            height: 99px;
            padding: 4px 0 0 4px;
            background: url(images/shadow.png) no-repeat top left;
        }
        .ccm-page-list-nlterdege_onderons .item .type {
            width: 140px;
            color: #B16DAE;
            display: block;
            font-size: 14px;
            background: url(images/bar.png);
            margin-left: 1px;
            padding-top: 5px;
            font-family: MousseScriptRegular;
            padding-left: 10px;
        }
        .ccm-page-list-nlterdege_onderons .item .tape {
            top: 94px;
            width: 53px;
            height: 14px;
            position: absolute;
            background: url(images/tape.png);
        }
        .ccm-page-list-nlterdege_onderons .item0 .tape {
            left: 3px;
        }
        .ccm-page-list-nlterdege_onderons .item1 .tape {
            left: 49px;
        }
        .ccm-page-list-nlterdege_onderons .item2 .tape {
            right: 6px;
        }
    .ccm-page-list-nlterdege_onderons .send {
        color: #601F51;
        margin: 0 0 0 5px;
        font-size: 12px;
    }
        .ccm-page-list-nlterdege_onderons .send a {
            color: #601F51;
            font-size: 12px;
            text-decoration: underline;
        }
        .ccm-page-list-nlterdege_onderons .send a:hover {
            text-decoration: none;
        }
    .ccm-page-list-nlterdege_onderons .readMore {
        float: right;
        color: #601F51;
        margin: 0 5px 5px 0;
        font-size: 12px;
        text-decoration: underline;
    }
    .ccm-page-list-nlterdege_onderons .readMore:hover {
        text-decoration: none;
    }